.characterictics {
    display: flex;
    flex-direction: row;

    padding: 20px 15px 50px;
    background-color: #1d262d;
    margin: 25px 0 60px;
    color: #fff;
    position: relative;
}

.characterictics > div {
    flex: 1;
}

.characterictics + .tlg__wrapper,
.characterictics + .mailing {
    margin-top: 80px;
}

.characterictics ul {
    padding: 0;
    margin: 15px 0;
    list-style: none;
}

.characterictics ul li {
    position: relative;
    line-height: 22px;
    margin-bottom: 10px;
    padding-left: 20px;
}

.icon-plus, .icon-minus {
    position: absolute;
    left: 0;
    top: 6px;
}

.icon-minus {
    width: 10px;
    height: 10px;
    fill: #f83030;
}

.icon-plus {
    width: 12px;
    height: 12px;
    fill: #4caf50;
}

.characterictics__center {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

.characterictics .title {
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    padding-bottom: 15px;
    border-bottom: 1px solid #e0e0e0;
}

.characterictics__rating {
    display: flex;
    justify-content: center;
    position: absolute;
    height: 100px;

    bottom: -50px;
    left: 50%;
    margin-left: -50px;
}

.characterictics__rating:before {
    content: '';
    width: 110px;
    height: 110px;
    display: block;
    border-radius: 50%;
    background: #fff;
    position: absolute
}

.characterictics__rating .radial-progress {
    width: 100px;
    height: 100px;
    margin-left: 0;
    margin-top: 4px;
    position: relative;;
}

.characterictics__rating .radial-progress .inset {
    width: 90px !important;
    height: 90px !important;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -45px 0 0 -45px !important;
    background-color: #161c22;
    border-radius: 50%;
    text-align: center;
    line-height: 96px;
    color: #fff;
    font-weight: 700
}

.characterictics__rating .radial-progress .circle .fill,
.characterictics__rating .radial-progress .circle .mask,
.characterictics__rating .radial-progress .circle .shadow {
    width: 100px;
    height: 100px;
    position: absolute;
    border-radius: 50%
}

.characterictics__rating .radial-progress .circle .fill.reset,
.characterictics__rating .radial-progress .circle .mask.reset {
    transform: rotate(0) !important
}

.characterictics__rating .radial-progress .circle .mask {
    clip: rect(0px, 100px, 100px, 50px);
}

.characterictics__rating .radial-progress .circle .mask .fill {
    clip: rect(0px, 50px, 100px, 0px);
    background-color: #1e88e5;
}